﻿body {background-color:#fff; margin:0px; padding:0px; margin-top:0px; margin-left:0px;font-family: "宋体";font-size: 12px;line-height: 18px;color: #666;}
form,ul,li.div,img{margin:0px;padding:0px;}
ul{list-style:none; }
table{ border:0px;}
img{border:0px;}	
a{font-family: "宋体";font-size: 12px;line-height: inherit;color: #666;text-decoration:none;}
a:hover{font-family: "宋体";font-size: 12px;line-height: inherit;color: #ea6614;text-decoration:none; }


.top_div_all{width:100%;background-color:#17512b; overflow:hidden;float:left; }

.login_div_964{width:964px; max-width:964px;min-width:280px; height:50px; margin:0 auto; position:relative;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size: 12px;color:#fff;}

.unlogin_ul{height:50px;line-height:50px;text-indent:5px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";}
.unlogin_ul a,.unlogin_ul a:hover{font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size: 12px;color:#fff;}

.login_ul_welcome{height:50px;line-height:50px;text-indent:5px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";} 
.loginok_div{position:absolute; left:165px; top:10px; z-index:9999; width:100px;height:25px; line-height:25px; overflow:hidden; background-color:#164a28;border:solid 1px #164a28;cursor:pointer; text-align:center;background:url(/ImagesNew/2013/arrow_w.png) no-repeat 0 0;background-position:right top;}
.loginok_div2{position:absolute; left:165px; top:10px; z-index:9999; width:100px;height:25px; line-height:25px; overflow:hidden; background-color:#164a28;border:solid 1px #164a28;cursor:pointer; text-align:center;background:url(/ImagesNew/2013/arrow_w2.png) no-repeat 0 0;background-position:right top;}

.loginok_div ul, .loginok_div li{width:85px;height:25px; line-height:25px;text-align:center; margin:0px; padding:0px; }

.loginok_div2 ul, .loginok_div2 li{width:66px;height:25px; float:left; line-height:25px;text-align:right; margin:0px; padding:0px;}

.loginok_ul{position:absolute; left:165px; top:40px; width:100px; height:130px; border:solid 1px #d0dcd2;background-color:#dcefdc;z-index:9999;}
.loginok_li{width:100%;text-align:center; line-height:25px; padding-top:5px;}
.loginok_li a{width:100%; background-color:#dcefdc; display:block; float:left;line-height:25px;height:25px;color:#4ba370;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;}
.loginok_li a:hover{background-color:#fdfdfd; color:#4ba370;line-height:25px;height:25px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;}
.loginok_li_span{color:#ea6614;} 




.logo_warp{width:100%; float:left;overflow:hidden; background-image:url(/ImagesNew/2013/top_dw.jpg); background-repeat: repeat-y repeat-x;}

.logo_div { width:964px; max-width:964px;min-width:280px; overflow:hidden; margin:0 auto; padding-top:10px; padding-bottom:20px; }
.logo_img { float:left; display: block; width:298px;}
.logo_img img {float: left; width:227px;}
.logo_img span {line-height: 98px; float: left; display: block; height: 98px; width:70px;}



.top_search{float:left; margin-top:30px; background-color: #FFF;border:solid 2px #cccccc; width:440px; margin-left:10px;}
.top_search{float:left; margin-top:30px; background-color: #FFF;border:solid 2px #cccccc; width:45.643153526970954356846473029046%; min-width:250px; margin-left:10px;}

.top_search_input {border:none; margin:0px; padding:0px;line-height:30px; width:330px; height:30px; text-indent:10px; color:#666666; outline:none; float:left; }
.top_search_input {border:none; margin:0px; padding:0px;line-height:30px; width:73%; height:30px;  color:#666666; outline:none; float:left; }

.top_search_button{border:none; cursor:pointer; margin:0px; padding:0px;width:90px; height:35px; background:#313332; color:#fff; line-height:30px; font-size:14px; float:right;}
.top_search_button{ border:none; cursor:pointer; margin:0px; padding:0px;width:20%; height:35px; background:#313332; color:#fff; line-height:30px; font-size:14px; float:right;}




.search_text{float:left;margin-top:35px;width:190px;line-height:30px; height:30px; overflow:hidden;margin-left:10px;}
.search_text span{display:inline-block; line-height:30px; height:30px; overflow:hidden; font-size:14px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";}
.search_text a{ display:inline-block; margin-right:10px; line-height:30px;height:30px; overflow:hidden;text-decoration: none; color: #666; font-size:14px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";}
.search_text a:hover {text-decoration:underline; color:#23904f;}



.menu2013_warp ul,.menu2013_warp li, .menu2013_warp a{ margin:0px; padding:0px;}
.menu2013_warp {background:#ebf5ec; width:100%; overflow:hidden; border-bottom-width: 3px;border-bottom-style:solid;border-bottom-color: #B1D9B6; }
.menu2013 {width:964px; max-width:964px; min-width:280px; margin:0 auto;overflow:hidden; }
.menu2013 li { float:left; display:inline-block; text-align:center; line-height:40px; font-size:16px; width:135.5px; border-right-width: 1px; border-right-style: solid; border-right-color: #CCC; border-left-width: 1px; border-left-style: solid; border-left-color: #FFF; }
.menu2013 li { float:left; display:inline-block; text-align:center; line-height:40px; font-size:16px; width:14.058245406046235921754593953764%;border-right-width: 1px; border-right-style: solid; border-right-color: #CCC; border-left-width: 1px; border-left-style: solid; border-left-color: #FFF; }

.menu2013 li a { text-decoration:none; color:#23904f; display:block; font-size: 16px; font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";}
.menu2013 li a:hover { background:#23904f; color:#FFF; display:block; }
.menu2013 ul .menu2013_on { color:#FFF; background:#23904f;}
.menu2013 ul .lastmenu2013{border-right-color:#ebf5ec;}
.menu2013 ul .firstmenu2013{border-left-color:#ebf5ec; }